-- 基础信息
base_info = {
	group_id = 133007127
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 210, monster_id = 21020201, pos = { x = 2562.648, y = 208.021, z = 328.042 }, rot = { x = 0.000, y = 185.369, z = 0.000 }, level = 22, drop_tag = "丘丘暴徒", area_id = 4 },
	{ config_id = 211, monster_id = 21020201, pos = { x = 2566.630, y = 208.335, z = 301.832 }, rot = { x = 0.000, y = 354.378, z = 0.000 }, level = 22, drop_tag = "丘丘暴徒", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { 210, 211 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
